Page MenuHomePhabricator

Topic History pages should be full-width to match Board History
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterMake topic history full width

Event Timeline

Quiddity raised the priority of this task from to Normal.
Quiddity updated the task description. (Show Details)
Quiddity added a subscriber: Quiddity.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2015, 11:52 PM
He7d3r awarded a token.Apr 2 2015, 7:39 PM
He7d3r added a subscriber: He7d3r.
He7d3r updated the task description. (Show Details)Apr 2 2015, 7:46 PM
He7d3r set Security to None.
DannyH added a subscriber: DannyH.

Yeah, good point & probably an easy fix. We can do this.

Ltrlg added a subscriber: Ltrlg.Jun 12 2015, 5:54 PM

Change 220486 had a related patch set uploaded (by Sbisson):
Make topic history full width

https://gerrit.wikimedia.org/r/220486

Change 220486 merged by jenkins-bot:
Make topic history full width

https://gerrit.wikimedia.org/r/220486

DannyH closed this task as Resolved.Jun 29 2015, 11:10 PM

works on Beta